/* GLOBAL STYLES
-------------------------------------------------- */
/* 

hellblau		#4669ab
dunkelblau		#282a53

hellblau (60%)	#90a5cd
dark blue:		#4476A9 (-25%)

grey: 			#666666
grey (bg): 		#DADADA
red: 			#b32323

*/
@font-face {
	font-family: 'ArchivoNarrowRegular';
	src: url('../fonts/ArchivoNarrow-Regular.eot');
	src: 	url('../fonts/ArchivoNarrow-Regular.eot#iefix') format('embedded-opentype'), 
			url('../fonts/ArchivoNarrow-Regular.woff') format('woff'),
			url('../fonts/ArchivoNarrow-Regular.ttf') format('truetype'), 
			url('../images/ArchivoNarrow-Regular.svg#webfont') format('svg');
}
@font-face {
	font-family: 'ArchivoNarrowBold';
	src: url('../fonts/ArchivoNarrow-Bold.eot');
	src: 	url('../fonts/ArchivoNarrow-Bold.eot#iefix') format('embedded-opentype'), 
			url('../fonts/ArchivoNarrow-Bold.woff') format('woff'),
			url('../fonts/ArchivoNarrow-Bold.ttf') format('truetype'), 
			url('../images/ArchivoNarrow-Bold.svg#webfont') format('svg');
}
@font-face {
	font-family: 'ArchivoNarrowItalic';
	src: url('../fonts/ArchivoNarrow-Italic.eot');
	src: 	url('../fonts/ArchivoNarrow-Italic.eot#iefix') format('embedded-opentype'), 
			url('../fonts/ArchivoNarrow-Italic.woff') format('woff'),
			url('../fonts/ArchivoNarrow-Italic.ttf') format('truetype'), 
			url('../images/ArchivoNarrow-Italic.svg#webfont') format('svg');
}
@font-face {
 	font-family:'FontAwesome';src:url('../fonts/fa-solid-900.eot');
	src:url('../fonts/fa-solid-900.eot') format('embedded-opentype'),
	url('../fonts/fa-solid-900.woff2') format('woff2'),
	url('../fonts/fa-solid-900.woff') format('woff'),
	url('../fonts/fa-solid-900.ttf') format('truetype'),
	url('../images/fa-solid-900.svg') format('svg');
}

/* Padding below the footer and lighter body text */
body 		{padding-bottom:0px;margin-bottom:0px;color:#5a5a5a;background-color:#ffffff;font-family:ArchivoNarrowRegular,arial,helvetica; }

h2			{font-family:ArchivoNarrowBold,arial,helvetica;color:#b32323;font-weight:normal;font-size:1.3em;margin:20px 0px 10px 5px; }
h3			{font-family:ArchivoNarrowBold,arial,helvetica;color:#282a53;font-weight:normal;font-size:1.2em;margin:20px 0px 10px 0px; }

i			{font-family:ArchivoNarrowItalic,arial,helvetica;font-style:normal;font-weight:normal;}
strong		{color:#555555 !important;font-family:ArchivoNarrowBold,arial,helvetica;font-weight:normal;}


input, select, textarea	{font-family:airal,helvetica !important;color:#000000 !important;}


a.n				{text-decoration:none !important;}




/* info-icon */

.infic			{font-family:FontAwesome;font-size:17px;line-height:9px;color:#4669ab;border:1px solid #fff;border-radius:50px;text-decoration:none;}
.infic:after	{content:"\f05a";}





/* grosse icons  */
.iconbox						{display:inline-block;float:left;width:100px;height:100px;padding:2px 3px 3px 3px;margin:0px 10px 10px 0px;font-family:ArchivoNarrowRegular,arial,helvetica;color:#4669ab;font-size:10pt;line-height:10pt;text-align:center;border:2px solid #90a5cd;border-radius:8px;}
.iconbox:hover					{filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);opacity: 0.8;transition: transform 12s ease, opacity .5s ease-out;}

.iconbox.r						{color:#b32323;background-color:#fff;border:2px solid #D17B7B;}
.iconbox.r .icon				{color:#b32323;}
.iconbox.r:hover				{background-color:#f1f1f1;}
.iconbox.r:hover .icon:after	{content:"\f56d";} /* download */

.iconbox .icon				{font-family:FontAwesome;height:55px;font-size:35px;line-height:55px;color:#4669ab;text-decoration:none;}
.iconbox .icon.mig:after	{content:"\f3ed";} /* shield */
.iconbox .icon.ams:after	{content:"\f492";} /* säure */
.iconbox .icon.aci:after	{content:"\f0c3";} /* säure 2 */
.iconbox .icon.wat:after	{content:"\f773";} /* wasser */
.iconbox .icon.mnt:after	{content:"\f7d9";} /* mainteance */
.iconbox .icon.blb:after	{content:"\f0eb";} /* lample */
.iconbox .icon.pat:after	{content:"\f493";} /* heizpatronen */
.iconbox .icon.ozn:after	{content:"\f72e";} /* Inertgase */
.iconbox .icon.vac:after	{content:"\f7a0";} /* vakkum (whiskey-glas) */
.iconbox .icon.cam:after	{content:"\f030";} /* kamera */

.iconbox .icon.opr:after	{content:"\f3fd";} /* Überdruck */
.iconbox .icon.hyd:after	{content:"\f0fd";} /* Wasserstoff f0fd | f6cf | f73b */

.iconbox .icon.pdf:after	{content:"\f1c1";} /* PDF  */
.iconbox .icon.dsh:after	{content:"\f15c";} /* Datasheet */
.iconbox .icon.ins:after	{content:"\f56c";} /* Installationsbedingungen f1c9 | f572 */
.iconbox .icon.pln:after	{content:"\f570";} /* Stromlauf/Gasplan f1c9 | f572 */
.iconbox .icon.dnl:after	{content:"\f15b";} /* Standard-Document  */

.iconbox .icon.vid:after	{content:"\f1c8";} /*   Video-Download | f03d */


/* kleine Icons, z.B. um für Link davorzusetzen */
.iconsm						{display:inline-block;font-family:FontAwesome;height:15px;font-size:12px;line-height:16px;margin:0px 2px 0px 2px;color:#4669ab;text-decoration:none;}
.iconsm.pf:after				{content:"\f061";} /* Pfeil rechts |   f0da */



/* produkt-konfigurator: */
.confbox			{display:none; width:100%;background-color:#f2f2f2;padding:2px 12px 12px 12px;border-radius:8px;margin-top:20px;}
.modal-title.opt	{font-size:1.5em;line-height:1.2em;width:90%;margin-top:10px;} 
.modal-header h2	{color:#666;font-family:ArchivoNarrowBold,arial,helvetica;}
.modal-body img		{max-width:100%;margin-bottom:10px;}


.btn-primary		{color:#ffffff !important;font-family:ArchivoNarrowRegular,arial,helvetica;margin-bottom:20px;letter-spacing:1px;font-style:normal;font-weight:normal;background-color:#4669ab;border-radius:5px !important;text-transform:uppercase;}
.btn-primary:hover	{background-color:#b32323;}


.paginas		{width:auto;float:right;padding:10px 0px 20px 0px;margin:0px;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);opacity: 0.8;border:0px solid #ff0000;}
.paginas a.ff	{width:15px;height:15px;text-decoration:none;background-image: url(../images/pfeilnext.png);background-repeat:no-repeat;padding:0px;}
.paginas a.bk	{width:15px;height:15px;text-decoration:none;background-image: url(../images/pfeilback.png);background-repeat:no-repeat;padding:0px;}

select.psel		{width:200px;font-size:0.9em;cursor:pointer;}




/* fehlermeldungen */
p.alert			{color:#a83847;font-weight:bold;margin:0px 0px 0px 0px;font-size:11pt;}


p.lead {font-size:1.1em;color:#333333;font-weight:normal;font-family:ArchivoNarrowRegular,arial,helvetica;}

div.abst	{width:5px;height:10px;}


.clearfix:after {content: "."; clear:both;display:block;visibility:hidden;height:0px; }

.clear 			{clear:both; }

.btn-default		{font-family:ArchivoNarrowRegular,arial,helvetica;font-weight:normal !important;color:#ffffff;border-radius:5px;background-image: -moz-linear-gradient(top, #b32323, #840909);background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#b32323), to(#840909));background-image: -webkit-linear-gradient(top, #b32323, #840909);background-image: -o-linear-gradient(top, #b32323, #840909);background-image: linear-gradient(to bottom, #b32323, #840909);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b32323', endColorstr='#840909', GradientType=0);filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);}
.btn-default:hover	{color:#ffffff;background-image: -moz-linear-gradient(top, #4669ab, #4669ab);background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#4669ab), to(#4669ab));background-image: -webkit-linear-gradient(top, #4669ab, #4669ab);background-image: -o-linear-gradient(top, #4669ab, #4669ab);background-image: linear-gradient(to bottom, #4669ab, #4669ab);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4669ab', endColorstr='#4669ab', GradientType=0);filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);}

.modal-header					{font-family:ArchivoNarrowRegular,arial,helvetica;font-weight:normal !important;}
.modal-body						{font-family:ArchivoNarrowRegular,arial,helvetica;color:#666666 !important;}

/* icon-beschreibungen */
.modal-body.ext					{padding:25px !important;font-size:1.2em;border:0px solid #ff00ff;}
.modal-body.ext .iconbox		{color:#666;border:2px solid #666;margin:0px 15px 15px 0px;}
.modal-body.ext .iconbox .icon	{color:#666;}


/* Direkter Kontaktbox */
.marketing div.kbox					{width:275px;border:solid 1px #1d92b3;border-radius: 10px; margin:-2px 0px 10px 0px;padding:10px 0px 0px 0px;}
.marketing div.kbox h2				{text-shadow:0 0 0px #fff, 0 0px 0px rgba(0,0,0,0);font-size:1.3em;color:#4669ab;}
.marketing div.kbox	table.k			{margin:5px 0px 18px 12px;border:0px solid #ff00ff;}
.marketing div.kbox	table.k td		{padding:8px 0px 0px 5px;font-size:1em;color:#06488c;vertical-align:middle;}
.marketing div.kbox table.k td a	{font-size:1em;color:#06488c;text-decoration: underline;}
.marketing div.kbox	table.k td.i	{width:28px;}



/* free callback box */
.marketing div.fcbx			{width:275px;height:80px;color:#ffffff;line-height:1em;padding:37px 0px 0px 85px;background:url(../images/Button_freecallback_p.png);background-position:top left;background-repeat:no-repeat;background-size:100% 100% !important;cursor:pointer;}
.marketing div.fcbx:hover	{background:url(../images/Button_freecallback_a.png);background-position:top left;background-repeat:no-repeat;}





/* topstuff unterseiten */
.topthing 				{height:98px;width:auto;margin-bottom:30px;background-color:#000000;border:0px solid #ff0000;}



/* tpl_90 google-map */
.gmap					{width:100%;height:300px;border:1px solid #cccccc;margin-bottom:20px;}



/* Gallery Thumbnails */
.gthumb			{max-width:120px;max-height:120px;margin:0px 10px 10px 0px;border-radius:5px;-webkit-box-shadow: 1px 2px 2px -1px rgba(0,0,0,0.23);-moz-box-shadow: 1px 2px 2px -1px rgba(0,0,0,0.23);box-shadow: 1px 2px 2px -1px rgba(0,10,0,0.23) !important;}
.gthumb:hover	{filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);opacity: 0.8;}




/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */

/* Special class on .container surrounding .navbar, used for positioning it into place. */
.navbar-wrapper 	{position:absolute;height:98px;top:0;right:0;left:0;z-index:20;border-bottom:3px solid #282a53;background-color:#ffffff;}

.navbar 				{}
.navbar > .container	{padding:0px;}

/* Flip around the padding for proper display in narrow viewports   transparent */
.navbar-wrapper > .container 		{padding-right:0;padding-left:0;}
.navbar-wrapper .navbar 			{padding-right:15px;padding-left:15px;background-color:transparent;border:0px solid #ff0000;}
.navbar-wrapper .navbar .container 	{width:auto;}

/* Hintergrund v. Navbar */
ul.nav.navbar-nav					{border:0px solid #000000;background-color:#f9f9f9 !important;padding-left:5px;border-radius:2px !important;-webkit-box-shadow: 1px 2px 2px -1px rgba(0,0,0,0.23);-moz-box-shadow: 1px 2px 2px -1px rgba(0,0,0,0.23);box-shadow: 1px 2px 2px -1px rgba(0,10,0,0.23) !important;float:right;}

.navbar-wrapper #navbar 									{padding:0px;margin:34px 0px 0px 0px;border:0px solid #ff0000;}
.navbar-wrapper #navbar li 									{color:#282a53;background-color:transparent;margin:0px 0px 0px 0px;}
.navbar-wrapper #navbar li a								{font-family:ArchivoNarrowRegular,arial,helvetica;font-size:1.2em !important;color:#4669ab;padding:2px 7px 4px 4px;}
.navbar-wrapper #navbar li a:hover							{background-color:#f2f2f2;}

.navbar-wrapper #navbar li.dropdown a.dropdown-toggle		{background-color:transparent;color:#4669ab;}
.navbar-wrapper #navbar li.dropdown a.dropdown-toggle:hover	{color:#90a5cd;background-color:transparent;}

.navbar-wrapper #navbar li.dropdown.active a				{font-family:ArchivoNarrowRegular,arial,helvetica;font-size:1.0em !important;color:#4669ab;background-color:#ffffff !important;}
.navbar-wrapper #navbar li.dropdown.active a.un				{font-family:ArchivoNarrowRegular,arial,helvetica;font-size:1.0em !important;color:#4669ab;}	

.navbar-wrapper #navbar ul.dropdown-menu					{font-family:ArchivoNarrowRegular,arial,helvetica;font-size:1.0em !important;color:#4669ab;background-color:#ffffff;;margin:0px 0px 0px 0px;}
.navbar-wrapper #navbar ul.dropdown-menu li					{font-family:ArchivoNarrowRegular,arial,helvetica;font-size:1.0em !important;color:#4669ab;padding:2px 10px 2px 6px;margin:0px 0px 0px 0px;background-color:#ffffff;}
.navbar-wrapper #navbar ul.dropdown-menu li a				{font-family:ArchivoNarrowRegular,arial,helvetica;font-size:1.0em !important;color:#4669ab;padding:2px 10px 2px 6px;}
.navbar-wrapper #navbar ul.dropdown-menu li a:hover			{font-family:ArchivoNarrowRegular,arial,helvetica;font-size:1.0em !important;color:#282a53;padding:2px 10px 2px 6px;background-color:transparent;}

/* addons nav oben... filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);opacity: 0.9; */
.navbar-wrapper > .container .navbar-header				{margin:15px 10px 3px 20px;border:0px solid #ff0000;}
.navbar-wrapper > .container .navbar-header img.logo	{width:200px;height:51px;border:0px solid #ff00ff;}




/* CUSTOMIZE THE CAROUSEL border-bottom:3px solid #0e3083;
-------------------------------------------------- */

/* Carousel base class */
.carousel 				{width:100%;height:auto;margin-bottom:30px;border:0px solid #ff0000;background-color:#f2f2f2;}
.carousel-inner	.item 	{width:100%;height:auto;border:0px solid #000000;border-bottom:3px solid #4669ab;} /* height:649px !important; */

/* Declare heights because of positioning of img element */
.carousel .item 		{width:auto;border-bottom:3px solid #4669ab;background-color:#f2f2f2;background-repeat:no-repeat;background-position:center 115px !important;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover !important;}
.carousel .item img 	{height:auto;width:auto;margin-left:auto;margin-right:auto;}


/* Since positioning the image, we need to help out the caption */
.carousel-caption 			{z-index:10;top:325px;text-align:left !important;position:absolute;left:auto;right:auto;padding-left:10px;border:0px solid #ff0000;}
.carousel-caption h1		{font-family:ArchivoNarrowBold,arial,helvetica;font-size:2.8em !important;text-shadow:0 0 1px #fff, 2 2px 1px rgba(0,0,0,5);}
.carousel-caption 			{color:#ffffff;font-family:ArchivoNarrowBold,arial,helvetica;}
.carousel-caption a			{color:#ffffff;font-family:ArchivoNarrowBold,arial,helvetica;}
.carousel-caption a:hover	{filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);opacity: 0.8;text-decoration:none;}


/* Addon Fade einfach mit carousel-fade nach slide! */
.carousel-fade .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
  opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-control {
  z-index: 2;
}
/* finsihed addon */



/* featurette rechts links bilder  */

.row					{padding:0px 0px 0px 0px;border:0px solid #b32323;}
.row .col-md-7			{padding:0px !important;border:0px solid #b32323 !important;}


.featurette table td	{padding:5px;font-size:1em;}
.featurette table td em	{font-size:0.8em;}
.col-md-5 img			{border-radius:4px;}	




/* MARKETING CONTENT
-------------------------------------------------- */



.marketing a			{text-decoration:underline;}

.marketing table		{border-collapse:collapse;margin:0px;}
.marketing table td		{padding:0px 10px 0px 0px;}


/* homepage, Spalte mit News rechts */
.col-md-5 div.nbox				{width:330px;padding:0px 0px 0px 0px;border:0px solid #000000;} /* border nur ab grösse siehe unten */
.col-md-5 div.nbox h2			{font-family:ArchivoNarrowBold,arial,helvetica;color:#b32323 !important;font-weight:normal;font-size:1.1em;line-height:1.2em;margin:15px 0px 5px 0px;}
.col-md-5 div.nbox a.h			{font-family:ArchivoNarrowBold,arial,helvetica;color:#4669ab !important;font-weight:normal;font-size:1.1em;line-height:1em;margin:15px 0px 15px 0px !important;text-decoration:none;}
.col-md-5 div.nbox a.h:hover	{color:#666666 !important;}
.col-md-5 div.nbox a			{text-decoration:underline;}
.col-md-5 div.nbox ul			{margin-top:10px;}
.col-md-5 div.nbox li			{font-size:1.0em;line-height:1.1em;}
.col-md-5 div.nbox b			{font-family:ArchivoNarrowBold,arial,helvetica;color:#b32323 !important;font-weight:normal;font-size:1.1em;line-height:1em;margin:15px 0px 5px 0px;}
.col-md-5 div.nbox li .active{font-family:ArchivoNarrowBold,arial,helvetica;color:#b32323 !important;font-weight:normal;font-size:1.1em;line-height:1em;margin:15px 0px 5px 0px;}


/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 	{margin-top:20px;margin-bottom:20px;text-align:left;background-color:#ffffff;padding:0px;border-right:20px solid #ececec;border-left:20px solid #ececec;min-height:100px; }
.marketing h2 			{font-family:ArchivoNarrowBold,arial,helvetica;color:#b32323;font-weight:normal;font-size:1.3em;margin:0px 0px 5px 10px; }
.marketing h3			{color: #0e3083;}
.marketing .col-lg-4 p 	{margin-right:10px;margin-left:10px;margin-top:5px;font-family:ArchivoNarrowBold,arial,helvetica; }

.marketing .col-lg-4 .abst		{width:3px;height:12px;}
.marketing .col-lg-4 .tbildb 	{width:100px;height:100px;background-color:#001e3f;float:left;margin:0px 15px 0px 0px;}


.marketing .row.featurette.br						{width:100% !important;}
.marketing .row.featurette.br .col-sm-6.intro		{width:320px !important;border:0px solid #0e3083 !important;}					



/* Übersicht auf Homepoage   ... neu statt .col-lg-4 da besserere umbruch, siehe dummy */
.marketing .col-sm-6						{padding:10px 10px 30px 5px;border:0px solid #0e3083;}
.marketing .col-sm-6.intro					{height:400px;}
.marketing .col-sm-6 h2						{font-size:1.6em;color:#4669ab;margin:0px 0px 10px 0px;}
.marketing .col-sm-6 p 						{font-family:ArchivoNarrowRegular,arial,helvetica;line-height:1.1em;} /* min-height:40px; */
.marketing .col-sm-6 p a					{text-decoration:none;}
.marketing .col-sm-6 .pic					{height:180px;width:180px;margin-bottom:10px;vertical-align:bottom;display:table-cell;}
.marketing .col-sm-6 .pic:hover				{filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);opacity: 0.8;}
.marketing .col-sm-6 .pic img				{height:auto;width:auto;max-width:180px;max-height:180px;margin:0px 0px 15px 0px;}

.marketing .col-sm-6 a.btn-default:active 	{color:#ffffff;}
.marketing .col-sm-6 a.btn-default:focus 	{color:#ffffff;}

.sy_jxgd p{min-height:43px;}



/* extra bei tpl 7 f. Produktübersicht */
.marketing .col-sm-6.small					{width:330px;padding:0px 0px 10px 10px;margin:0px 0px 0px 10px;font-size:1em;color:#555555;border-bottom:1px dotted #0e3083;} 
.marketing .col-sm-6.small .chk				{width:15px;display:inline-block;float:left;margin-top:5px;border:0px solid #0e3083 !important;}
.marketing .col-sm-6.small .txt				{width:300px;display:inline-block;margin:5px 0px 5px 5px;border:0px solid #ff0000 !important;line-height:1.2em;}
.marketing .col-sm-6.small .chk input		{cursor:pointer;border:2px solid #0e3083 !important;}




/* subnav */
.subnavbox				{max-width:275px;border:1px solid #282a53;border-radius:8px;padding:0px 10px 10px 10px;margin-bottom:15px;}
.subnavbox h3			{margin:20px 0px 10px 5px;}
.subnavbox li			{margin-bottom:8px;}
.subnavbox li a.active	{color:#b32323;}




/* tpl_1 bilderbox */

.bilderbox				{width:100%;height:auto;border:0px solid #282a53;border-radius:8px;padding:10px;margin-bottom:15px;}
.bilderbox:hover img	{filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);opacity: 0.8;}
.bilderbox img			{border-radius:6px !important;float:right;margin:0px 0px 10px 10px;}
.bilderbox.nofloat img	{border-radius:4px;float:none;margin:0px 0px 10px 10px;border:0px solid #0e3083 !important;}




/* tpl_2 listbox */
.listbox			{margin:0px 0px 35px 0px;}
.listbox img		{min-width:150px;height:auto;margin:0px 20px 0px 0px;border-radius:6px;}
.listbox table td	{padding:20px 0px 0px 0px;border:0px solid #dddddd;}




/* tpl 66 (sitemap) */
table.sm		{width:100%;margin:5px 0px 25px 0px;border-top:1px solid #999999;}
table.sm td 	{width:25%;padding:15px 0px 0px 10px;}
table.sm td a	{text-decoration:none;}





.marketing h1				{color:#0e3083;font-weight:bold;font-size:2.1em;margin:0px 0px 15px 2px;text-shadow:0 0 1px #fff, 0 1px 1px rgba(0,0,0,0.3);}
.marketing table			{border-collapse:collapse;}
.marketing table td			{vertical-align:top;}
.marketing table td h2		{margin:0px 0px 10px 0px;}



/* tpl_7: Kontaktformular */
.marketing table.f					{width:100%;min-height:200px;background-color: #dddddd;background-image: linear-gradient(#f2f2f2, #dddddd);webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
.marketing table.f td				{padding:5px 15px 0px 10px;font-family:ArchivoNarrowRegular,arial,helvetica;text-align:left;border:0px solid #54ac3b;}
.marketing table.f td.bez			{font-size:0.9em;color:#282a53;text-align:right;font-size:1.1em;}
.marketing TEXTAREA					{width:50%;}
.marketing input.std				{width:50%;}
.marketing input.std_e				{width:50%;border:1px solid #a83847;}

table.f select						{width:50%;height:27px;cursor:pointer;}
table.f td input,select,textarea	{color:#666666;font-weight:normal !important;font-family:ArchivoNarrowRegular,arial,helvetica;border-radius:0px;}



/* Featurettes
------------------------- */

hr.featurette-divider		{margin:40px 0px 0px 0px;}


/* featurette rows */
.row						{margin:30px 0px 0px 5px;font-size:1.1em;}
.row h1						{font-family:ArchivoNarrowBold,arial,helvetica;color:#4669ab !important;font-weight:normal;font-size:2.1em;margin:0px 0px 15px 0px !important;text-shadow:0 0 1px #fff, 0 1px 1px rgba(0,0,0,0.3);}
.row ul						{margin:0px 0px 20px 0px;}

.row .col-md-7				{padding:0px 0px 0px 10px;font-size:1.1em;line-height:1.3em;border:0px solid #0e3083;}
.row .col-md-7 h1			{margin:5px 0px 15px 0px !important;} 
.row .col-md-7 h2			{color:#b32323;font-size:1.6em;margin-top:20px;}

/* tpl_1 */
.row .col-md-7 img.pr		{float:right;}
.row .col-md-7 table td		{padding:3px;}






/* Thin out the marketing headings */
.featurette-heading 	{font-weight: 300;  line-height: 1;  letter-spacing: -1px; }
.featurette				{font-family:ArchivoNarrowRegular,arial,helvetica;color:#333333;}
.featurette h1			{font-family:ArchivoNarrowBold,arial,helvetica;color:#4669ab;font-weight:normal;font-size:2.1em;margin:0px 0px 15px 2px;text-shadow:0 0 1px #fff, 0 1px 1px rgba(0,0,0,0.3);}
.featurette h2			{font-family:ArchivoNarrowBold,arial,helvetica;color:#4669ab;font-weight:normal;font-size:2.1em;margin:0px 0px 15px 2px;text-shadow:0 0 1px #fff, 0 1px 1px rgba(0,0,0,0.3);}
.featurette h3			{color:#0e3083;}
.featurette strong		{color:#282a53;font-family:ArchivoNarrowBold,arial,helvetica;font-weight:normal;}


/* Bilder von Mediapool im Text, siehen function MakeContentOutputMediaPool( */
.featurette .pic		{max-width:450px;max-height:430px;border:0px solid #0e3083;margin-bottom:12px;}
.featurette .pic img	{max-width:430px;max-height:430px;border:0px solid #0e3083;}



/* Download-Dateien: downloads-tabelle (tpl_ddatei.php)  */
table.dl		{border:0px solid #ddddddd;width:100%;margin:0px 0px 25px 0px !important;background-color:#dddddd;background-image:linear-gradient(#f2f2f2, #dddddd);border-radius:5px;}
table.dl td 	{padding:7px !important;}
table.dl td b	{color:#0e3083;}





/* tpl_23 Kunden-Bereich */
.marketing .mbox				{width:300px;font-size:12pt;line-height:15pt;padding:15px 0px 20px 0px;background-color:#ececec;color:#04305d;text-align:center;display:block;margin:0px auto 40px auto;webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}

.marketing .mbox .form-control	{width:202px;margin:0px auto -3px auto;}
.marketing .mbox .btn-primary 	{width:200px;}





/* footer unten  */
.marketing .footer			{font-family:ArchivoNarrowRegular,arial,helvetica;color:#999999;border-top:0px solid #0e3083;text-align:left;padding:5px 5px 5px 0px;margin:40px 0px 10px 0px;clear:both;}
.marketing .footer a		{color:#999999;text-decoration:none;}
.marketing .footer a:hover	{color:#000000;}



/* addons 06/2020 */
.col-md-7 iframe				{width:600px;margin-bottom:15px;} /* wegen Google-Map */






/* RESPONSIVE CSS
----------------------------------------------------------------------- */


/* BS I:  alle handys/kleinere Auflösungen ------------------------------------------------------------------------------------------------------------------------------------------------------------ */
@media only screen and (max-width : 767px) {
	
	body						{border:0px solid #ff0000;}
	
	h1 {font-size:1.6em !important;}
	
	
	.navbar-wrapper > .container .navbar-header img.logo	{width:200px;height:51px;margin:10px 0px 0px 0px;}
	
	.navbar-toggle 											{background-color:#282a53 !important;float:right !important;margin:15px -20px 0px 0px !important;}	
	.navbar-wrapper .navbar-collapse						{margin:18px 0px 0px 0px !important;}
	.navbar-wrapper .navbar ul 								{width:auto;max-width:300px;background-color:#ffffff;margin:0px 0px 0px 10px !important;padding:5px 0px 5px 7px;}
	.navbar-wrapper > .container .navbar-header img.logo	{width:200px;height:51px;border:0px solid #ff00ff !important;}
	
	.carousel 				{width:100%;height:270px !important;margin:0px 0px 0px 0px;}
	.carousel-inner	.item 	{width:100%;height:270px !important;}	
	.carousel .item 		{width:100%;height:270px !important;background-position:-500px 8px !important;background-size:auto 270px !important;}

	.carousel-caption 		{top:140px;font-size:1.3em !important;line-height:1.0em !important;}
	.carousel-caption h1	{font-size:1.4em !important;}

	object,embed 				{width:100%;height:auto;}
	
	.main img.pf				{width:100%;height:auto;}
	
	.bilderbox img				{width:100%;height:auto;}
	
	.listbox					{margin-bottom:25px;}
	.listbox table				{margin-left:5px;}
	.listbox table td img		{width:20px;display:none;border:1px solid #000000;}
	.listbox table td h2		{font-size:1.2em !important;}
	
	
	.marketing TEXTAREA			{width:100%;}
	.marketing input.std		{width:100%;}
	.marketing input.std_e		{width:100%;border:1px solid #a83847;}
	.marketing select.std		{width:100%;}
	.marketing select.std_e		{width:100%;}
	
	.marketing table.f td		{font-size:0.9em;}
	.marketing table.f td.bez	{font-size:0.9em;}
	
	.marketing div.scrollfield	{max-width:100%;}
	
	
	.ch-grid li 				{width:270px;height:270px;}
	.ch-item 					{position:absolute;width:250px;height:100%;padding:20px;}
	
}
@media screen and (max-width : 767px) and (orientation: portrait) {
	.carousel-caption 		{top:80px;}
	.carousel-caption h1	{font-size:1.1em !important;}

}

/* iphone Hochformat ---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
@media screen and (min-width: 320px) and (max-width: 360px) and (orientation: portrait) {
	/* ... tests */
}

/* phone */
@media (min-width: 320px) and (max-width: 767px) and (orientation: portrait) {
	.col-md-7 iframe				{width:100%;}
}

/* BS II + BS III: Portrait tablet to landscape and desktop ------------------------------------------------------------------------------------------------------------------------------------------ */
@media (min-width: 768px) { 
	body							{border:0px solid #ff00ff !important;}
	
	.navbar-wrapper > .container .navbar-header img.logo	{width:200px;height:51px;margin:5px 0px 10px 0px;}
	
	.navbar-wrapper .navbar ul 		{background-color:#ffffff;}
	
	.navbar-wrapper .navbar			{padding-right:0px;padding-left:0px;}
	.navbar-wrapper #navbar li a	{font-size:11px;}
	.navbar > .container			{padding:0px;min-width:740px;}
	
	
	.carousel 				{height:413px;margin-bottom:0px;}
	
	.carousel .item 		{height:413px !important;background-position:center 10px !important;background-size:1920px 400px !important;}
	.carousel-inner	.item 	{width:100%;height:513px;}
	
	.carousel-caption 		{top:205px;font-size:1.4em !important;line-height:1.1em !important;}
	.carousel-caption h1	{font-size:2em !important;}
	
	.carousel-indicators	{top:385px !important;}
	
	
	.main img.pf		{width:100%;height:auto;}
	
	.marketing TEXTAREA			{width:70%;}
	.marketing input.std		{width:70%;}
	.marketing input.std_e		{width:70%;}
	.marketing select.std		{width:70%;}
	.marketing select.std_e		{width:70%;}
	
	.marketing .col-sm-6		{max-width:450px;}

	
}

/* BS II (ab ipad) ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ */
@media (min-width: 992px) { 

	.col-md-5 div.nbox				{border-left:1px solid #b32323;}
	
	.videosize	{width:550px;height:400px;background-color:#000000;border:1px solid #4669ab;}
	
}

/* (nur ipad) ---*/
@media (min-width: 992px) and (max-width: 1280px){ 
	body 					{border:0px solid #ff0000 !important;}
	
	/* ausnahme übersicht, wenn headline 4 Zeilen */
	.marketing .col-sm-6.intro					{height:430px;}
	
	.wmap 	{width:110%;height:auto;border:0px solid #4669ab;}

}

/* (nur ipad) spezial ---*/
@media (min-width: 992px) and (max-width: 1199px){ 
	.col-md-7 iframe				{width:520px;} /* wegen Google-Map */
	
	.iconbox						{width:99px;height:99px;}
	
}

/* Large Devices, Wide Screens #001e3f */
@media only screen and (min-width : 1200px) {
	
}

/* tpl_21: World-Map ---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
@media (max-width: 690px){ 
	.wmap 	{width:100%;height:auto;border:0px solid #4669ab;}
	ul		{padding-left:10px;}
	li		{padding-left:0px;}
}


.xz_lj .icon {cursor: pointer;}
.xz_lj a{text-decoration: auto;}